SET search_path=validation,public;

CREATE TABLE exclusion (
    attributes_id integer NOT NULL,
    content_id bigint NOT NULL,
    created timestamp with time zone NOT NULL DEFAULT NOW(),
    created_by bigint NOT NULL,

    PRIMARY KEY (attributes_id, content_id),
    CONSTRAINT valid_user CHECK (created_by > 0)
);


SET search_path=public;
